<template>
  <v-app :theme="themeName">
    <v-main class="relative">
      <div class="!w-full h-full flex justify-center items-center">
        <slot name="story"></slot>
      </div>
    </v-main>
  </v-app>
</template>

<script>
export default {
  props: {
    themeName: String,
    lang: String
  },
  data() {

    return {
    }
  },
};
</script>
